'use client';

import HomePage from "@/components/home";
import Layout from "@/components/layout";
import Aos from "aos";
import "aos/dist/aos.css";
import { useEffect } from "react";

export default function Home() {

  useEffect(() => {
    Aos.init({});
  }, [])

  return (
    <Layout title='خانه' name=''>
      <HomePage />
    </Layout>
  );
}
